.block-rate {
    padding: 30px;
    border-radius: var(--theme-border-radius);
    background-color: var(--theme-white-color);
}

.block-rate + .block-rate {
    margin-top: 30px;
}

.block-rate .decor span::before {
	height: 80px;
	width: 160px;
}

@media (min-width: 768px) {
    .block-rate + .block-rate {
        margin-top: 0;
    }

}

@media (min-width: 1025px) {

    .block-rate .decor span:before {
        height: 42px;
        width: 104px;
    }

}
